@charset "utf-8";
/* CSS Document */

.property-title{
  margin-top:5px;
}

.property-info{
  width:188px;
  padding:0 10px
}
.property-location,.property-enquiries,.property-spec{
  margin-bottom:5px;
        font-size: 11px;
    height:14px;
}

.property-enquiries{
  color:#666;
        font-weight: bold;
        font-size:13px;
}
.property-id{
  font-weight:bold;
  color:#887f6f;
  margin-bottom:5px;
  text-align: center;
}

a.property-save-listing{
  color:#85c0c5;
  font-size:16px;
  font-weight:bold;
  text-decoration:none;
  text-transform:capitalize;
  background:url(../img/moreInfo-btn.gif) no-repeat left center;
  padding-left:35px;
  height:30px;
  width:40px;
  /*display:block;*/
  line-height:30px;
  margin-bottom:5px;
}
a.property-save-listing img{
  float:left;
}

#basic-info{
  width:345px;
  /*height:350px;*/
  background:#F4F4F4;
  display:inline-block;
  *display:inline;
  zoom:1;
  padding:0 0 20px 0;  
  border-radius:0 0 3px 3px;
  -moz-border-radius:0 0 3px 3px;
  -webkit-border-radius:0 0 3px 3px;
  position: relative;
  behavior: url(PIE.htc);
}

#basic-info h2 {
  font-size:20px;
  color:#fff;
  background:#269CA6;
  margin:0 0 15px 0;
  padding:5px 20px;
}

#basic-info ul{
  padding:0;
  list-style:none;
}

#basic-info .basic-info-title{
  float:left;
  font-weight:bold;
  width:125px;
  padding-left:5px;
}

#basic-info li{
  width:305px;
  border-bottom:solid 1px #ccc;
  margin:auto;
  padding:7px 0;
  overflow:hidden;
}

#basic-info .basic-info-desc{
  float:right;
  width:175px;
  color:#666;
}

#basic-info .basic-info-fullwidth {
  float:left;
  width:300px;
  padding-left:5px;
  color:#666;
}

.agent-btn {
  position:absolute;
  top:5px;
  right:10px;
  background:#F37D49;
  width:62px;
  display:inline-block;
  *display:inline;
  zoom:1;
  color:#fff;
  height:17px;
  overflow:hidden;
  font-size:11px;
  text-align:center;
  font-weight:bold;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  behavior: url(PIE.htc);
}

.box3 ul {
    list-style-type: none;
}

.box3 ul li {
    border-bottom: 1px solid #ebebeb;
    display: inline-block;
    padding-bottom: 3px;
}

span.extra-info-title  {
  float:left;
  font-weight:bold;
  width:140px;
  padding-left:5px;
}

span.extra-info-desc  {
  float:left;
  width:490px;
  padding-left:5px;
}





/*********************** NEW product listings **************************/
.property-listing {
  border: 1px solid #BAB9B9;
  width: 228px;
  height: 411px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0 6px 10px 6px;
  vertical-align: top;
  overflow: hidden;
  position:relative;
}

.property-listing img {
  margin: 5px;
}

.property-listing a img {
  height:180px;
  display:block;
}

.property-listing a {
  text-decoration: none;
}

.property-listing a:hover {
  text-decoration: underline;
}

#content h3.property-title:before {
  border: none;
}

#content .property-listing a {
  color: #3f3f3f;
}

#content h3.property-title {
  font-weight: 600;
  font-size: 14px;
  margin: 5px 10px 5px 10px;
  text-align: left;
  height: 40px;
  overflow: hidden;
  text-decoration: none;
  color: #3f3f3f;
}

#content .property-listing p {
  font-size: 13px;
  margin:5px 10px;
  height: 20px;
  overflow: hidden;
}

#content .property-listing p.price {
  font-size: 14px;
  font-weight: 700;
  height: 23px;
  overflow: hidden;
}

.property-listing-extra {
  background: #f7f4f4;
  border-top: 1px solid #BAB9B9;
  padding: 5px 10px;
  width:208px;
  position: absolute;
  bottom:0;
  left:0;
}

.property-listing-extra a {
  color: #3f3f3f;
}

.property-listing-extra a:last-child {
  position: absolute;
  right: 10px;
  top: 5px;
}

.realtor {
  display:block;
  margin-top:10px;
  margin-bottom:15px;
  height:40px;
  text-align:center;
}

.realtor img {
}

#content p.property-location {
  font-size:14px;
  font-weight:600;
  height:20px;
}

/************** end of new product-listing *****************/
/************** Start Property Slider 		 *****************/

.sidebar-property{
	min-height:413px;
	width: 228px;
/*	margin-top:48px; */
/* 	margin-bottom:15px; */
	border-radius:3px;
	border: 1px solid #269CA6;
  height: 413px;
}

.sidebar-property p {
	padding: 0 5px; 
}

.sidebar-property p em { 
	color:#D73358; 
	font-style:normal;
}

/************** End Property Slider				 *****************/


/******************** CONTENT FULL START*********************/



#content-full h3.property-title:before {
  border: none;
}

#content-full .property-listing a {
  color: #3f3f3f;
}

#content-full h3.property-title {
  font-weight: 600;
  font-size: 14px;
  margin: 5px 10px 5px 10px;
  text-align: left;
  height: 40px;
  overflow: hidden;
  text-decoration: none;
  color: #3f3f3f;
}

#content-full .property-listing p {
  font-size: 13px;
  margin:5px 10px;
  height: 20px;
  overflow: hidden;
}

#content-full .property-listing p.price {
  font-size: 14px;
  font-weight: 700;
  height: 23px;
  overflow: hidden;
}

#content-full p.property-location {
  font-size:14px;
  font-weight:600;
  height:20px;
}

/******************** CONTENT FULL END*********************/

.property-listing-extra-top {
  background: #f7f4f4;
  border-top: 1px solid #BAB9B9;
  padding: 5px 10px;
  width:208px;
  position: absolute;
  bottom:0;
  left:0;
}

.property-listing-extra-top a {
  color: #3f3f3f;
}

.property-listing-extra-top a:last-child {
  position: absolute;
  right: 10px;
  top: 5px;
}
.product-listing a img {
  margin: 5px;
  height: 180px;
  display: block;
  margin-top:30px;
}


